bootstrap-validate

v2.2.0

A simple Form Validation Utility for Bootstrap 3 and Bootstrap 4 not depending on jQuery.

Download v1 for Bootstrap 3Download v2 (latest) for Bootstrap 4Star on GitHub

Download

Download bootstrap-validate for Bootstrap 3 or Bootstrap 4.

Latest version for Bootstrap 4

You can use the latest version of bootstrap-validate for Bootstrap 4. You can find older versions for Bootstrap 3 below!

Archive

Download the complete source as .zip or .tar.gz.

Download v2.2.0 .zipDownload v2.2.0 .tar.gz

CDN

Getting bootstrap-validate from CDN is the fastest why to try it out!

<script src="https://cdn.rawgit.com/PascaleBeier/bootstrap-validate/v2.2.0/dist/bootstrap-validate.js"></script>

Previous Versions for Bootstrap 3


1.0.0

Download 1.0.0 .zipDownload 1.0.0 .tar.gz

1.0.1

Download 1.0.1 .zipDownload 1.0.1 .tar.gz

1.0.2

Download 1.0.2 .zipDownload 1.0.2 .tar.gz

1.0.3

Download 1.0.3 .zipDownload 1.0.3 .tar.gz

1.0.4

Download 1.0.4 .zipDownload 1.0.4 .tar.gz

1.0.5

Download 1.0.5 .zipDownload 1.0.5 .tar.gz

1.0.6

Download 1.0.6 .zipDownload 1.0.6 .tar.gz

1.0.7

Download 1.0.7 .zipDownload 1.0.7 .tar.gz

1.0.8

Download 1.0.8 .zipDownload 1.0.8 .tar.gz

1.0.9

Download 1.0.9 .zipDownload 1.0.9 .tar.gz

1.0.10

Download 1.0.10 .zipDownload 1.0.10 .tar.gz

1.0.11

Download 1.0.11 .zipDownload 1.0.11 .tar.gz